Subject: [Tools-discuss] Codesprints before IETF 111

From: Robert Sparks <[email-masked]>
Date: Wed, 12 May 2021 11:20:56 -0500

We are planning to hold one or more codesprints before IETF 111.

The initial planning for the first one didn't come together, so we're 
making another run at it. If you are interested in joining us online for 
a few hours to work on the datatracker, xml2rfc or discuss other 
tooling, please add yourself to this doodle:

https://doodle.com/poll/5e8yyt8ch4v9cbmh?utm_source=poll&utm_medium=link

(Please honor the reply-to in the headers if you want to reply to this 
message.)

RjS